package com.ffii.fpsms.m18.web.models

data class M18TestPoRequest(
    val modifiedDateFrom: String?,
    val modifiedDateTo: String?,
)

data class M18TestDoRequest(
    val modifiedDateFrom: String?,
    val modifiedDateTo: String?,
)

data class M18TestPqRequest(
    val modifiedDateFrom: String? = null,
    val modifiedDateTo: String? = null,
)

data class M18TestMasterDateRequest(
    val modifiedDateFrom: String? = null,
    val modifiedDateTo: String? = null,
)
